"Google drawing" = "Disegno Google";
"Google table" = "Tabella Google";
"Google spreadsheet" = "Foglio di calcolo Google";
"Google presentation" = "Presentazione Google";
"CFBundleDisplayName" = "Google Drive";
"CFBundleName" = "Google Drive";
"Google Drive link" = "Link Google Drive";
"Google document" = "Documento Google";
"Google form" = "Modulo Google";
